div.dNavi {
	margin-top: 20px;
}

ul.jsNavi {
	overflow: hidden;
	margin-right: -20px;
}

ul.jsNavi li {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	text-align: center;
}

ul.jsNavi li a {
	display: block;
	width: 235px;
	padding: 10px 0;
}

ul.jsNavi li a span {
	background:	url("/images/common/module/ico_arrow_right.gif") 0 50% no-repeat;
	padding-left: 8px;
}


#map_canvas div.dInfoWindow {
	font-family: "メイリオ",Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}


#map_canvas div.dInfoWindow > h1 {
	background-color: #646464;
	color: #fff;
	font-size: 1.25em;
	background-image: none;
	padding: 5px 20px;
	text-align: center;
	white-space: nowrap;
	line-height: 2em;
	margin-bottom: 0;
}

#map_canvas div.dInfoWindow > h1 > span {
	background-color: #fff;
	color: #646464;
	margin-left: 1em;
	font-size: 0.8em !important;
	padding: 0 20px;
	border-radius: 100px;
	line-height: 2em;
}

#map_canvas div.dInfoWindow > div {
	background: url("../../../images/navi/jct_map/bg_infowindow_top.jpg") #afe0ff 50% 0 no-repeat;
	min-width: 315px;
}

#map_canvas div.dInfoWindow > div > div {
	background: url("../../../images/navi/jct_map/bg_infowindow_bot.jpg") 50% 100% no-repeat;
	min-width: 315px;
}

#map_canvas div.dInfoWindow > div > div > img {
	display: block;
	margin: 0 auto;
	padding: 32px 0 97px 0;
}